/****** PLACE YOUR CUSTOM STYLES HERE ******/
@font-face {
    font-family: 'brandon_textlight';
    src: url('../fonts/hvd_fonts_-_brandontext-light-webfont.woff2') format('woff2'),
         url('../fonts/hvd_fonts_-_brandontext-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

div.col-md-6.col-md-offset-6.content.overflow-hidden.pt96.pb96 {
    background: rgb (240,240,240);
}


@font-face {
    font-family: 'brandon_textmedium';
    src: url('../fonts/hvd_fonts_-_brandontext-medium-webfont.woff2') format('woff2'),
         url('../fonts/hvd_fonts_-_brandontext-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "brandon_textlight", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#sendEmail {
    cursor: pointer;
}

.nav-bar {
    padding-top:15px;
    height: 70px;
    max-height: 70px;
}
.fixed .nav-bar {
    -webkit-box-shadow: 0px 0px 8px 2px #ccc;
    -moz-box-shadow: 0px 0px 8px 2px #ccc;
    box-shadow: 0px 0px 8px 2px #ccc;
}
.bg-secondary {
    background: #e7f7fb;
}
.bg-secondary h2 {
    color: #417d96!important;
}

.bg-tertiary {
    background: #33373d;
}
.bg-tertiary h2 {
    color: #67f7c6!important;
}

.bg-dark {
    background: #464a52;
}

.nav-bar {
    border-bottom: none!important;
}
.logo {
    max-height: 100%;
}
.menu li a {
   font-family: "open sans";
   font-size: 12px;
   font-weight: 700;
   letter-spacing: 0.5px;
   line-height: 16px;
   opacity: 0.8 !important;
}
.menu li a:hover {
    font-weight: 700;
}
.menu li a.menu-icon {
    font-size: 16px;
}
.menu li a.menu-highlight {
    color: #67f7c6!important;
    font-weight: 700;
}

nav.transparent.fixed .menu > li > a.menu-highlight {
    color: #292929!important;
}
.no-bgimage {
    opacity: 0.8;
    background: linear-gradient(to right, transparent 15%, rgb(35, 39, 44) 100%);
}

#service-individual p.lead,
#header p.lead {
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0.53px;
    line-height: 28px;
}
#service-individual p,
#header p {
    font-size: 15px;
    opacity: 0.9;
    color: white;
    font-weight: 300;
    letter-spacing: 0.53px;
}

.cover h1 {
    color: #67f7c6;
    font-size: 52px;
    font-weight: 300;
    line-height: 65px;
}
.cover .align-bottom {
    bottom: 0;
    padding-right: 0!important;
    z-index: 1100;
}
.contact-slide {
    width: 100%;
    float:right;
}
#contact-slide-1,
#contact-slide-email {
    cursor: pointer;
}
#contact-slide-2 img {
    vertical-align: middle;
    margin-right: 15px;
}

#header p.email-title {
    color: #67f7c6!important;
    font-family: "brandon_textlight"!important;
    font-size: 36px!important;
    font-weight: 300!important;
}
#header p.email-disclaimer,
#service-individual p.email-disclaimer {
    opacity: 0.5;
    color: #d8d8d8;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.71px;
    line-height: 24px;
}
#contact-slide-3 p {
    color: #d5dfdf;
    font-family: "Open Sans";
    font-size: 18px;
    letter-spacing: 0.6px;
}

#contact-slide-3 input,
#contact-slide-3 textarea {
    background: transparent;
    border: 1px solid rgba(213,223,223, 0.3);
    border-radius: 5px;
    
    color: #d8d8d8;
    font-family: "brandon_textlight";
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.8px;
    line-height: 24px;
}
#service-individual .contact-slide p,
#header .contact-slide p {
    color: #33373d!important;
    font-size: 22px!important;
    font-weight: 400!important;
}

#section-1 .background-image-holder {
    background-position:50% 0% !important;
}
#section-1,
#section-2 { 
    height:100vh!important;
    max-height: 100vh!important;
}

h2 {
    color: #464a52;
    font-size: 42px;
    line-height: 48px;
    font-weight: 300;
}

#diff-1 .background-image-holder {
    background-size: 85% !important;
    background-repeat: no-repeat !important;
    margin: -35px !important;
}
.controls-inside .flex-control-nav {
    bottom: 0px;
}
.flex-control-nav {
    padding-right: 50px;
    z-index: 1101!important;
}

.flex-direction-nav a {
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    top: 0!important;
    padding-top: 45vh;
}
.flex-direction-nav a.flex-next:before, .flex-direction-nav a.flex-prev:before {
    color: #6f7575;
}
.flex-direction-nav a.flex-next {
    right: 0;
    width: 55px;
    text-align: center;
}
.flex-direction-nav a.flex-prev {
    left: 0;
    width: 55px;
    text-align: center;
}
#header .flex-direction-nav {
    display: none!important;
}

#section-2.controls-inside .flex-control-nav li a.flex-active {
    background: #464a52;
}

#section-2.controls-inside .flex-control-nav li a {
    border-color: #464a52;
}

.cover.fullscreen .slides > li {
    max-height: 100vh;
}
#section-2.controls-inside .flex-control-nav {
    bottom: 75px;
}
#section-1 p,
#section-2 p,
#section-3 p,
#service-individual .container p {
    color: #868b97 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    letter-spacing: 0.15px !important;
    line-height: 28px !important; 
    opacity: 0.68 !important;
    padding-top: 10px;
}
#service-individual img, 
#section-3 img {
    vertical-align: text-top;
}

#section-1 p.lead {
    color: #858990 !important;
    font-size: 15.5px !important;
    font-weight: 400 !important;
    letter-spacing: 0px !important;
    line-height: 30px !important; 
    opacity: 0.68 !important;
}

#section-2 p.lead {
color: #8c919d !important;
font-size: 15px !important;
font-weight: 400 !important;
letter-spacing: 0.15px !important;
line-height: 28px !important; 
opacity: 0.68 !important;
}

#service-individual h3,
#section-3 h3 {
   font-family: brandon_textMedium !important;
   color: #f6f8f8 !important;
   font-size: 18px !important;
   font-weight: 200 !important;
   line-height: 24px !important;
   letter-spacing: 0.5px !important;
   text-transform: uppercase !important;
   margin-bottom: 5px !important;

}
#service-individual h4,
#section-3 h4 {
    color: #67f7c6;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1.88px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#service-individual .service-detail h3,
#section-3 .service-detail h3 {
    cursor: pointer;
}

#section-3 .service-detail p {
    color: #999eaa;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 0.15px;
    line-height: 24px;
}
#service-individual .service-detail p {
    color: #999eaa;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.13px;
    line-height: 24px;
}

#service-individual .read-more,
#section-3 .read-more {
    display: block;
    color: #67F7C6;
    font-family: brandon_textMedium, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-top: 20px;
}
#service-individual .service-detail .row,
#section-3 .service-detail .row {
    margin-bottom: 60px;
}
#service-individual .service-tick {
    vertical-align: middle;
    margin-right: 17px;
}
#section-4 h2 {
    color: white;
    font-size: 38px;
    font-weight: 500;
}

#section-4.image-square > .content {
    padding: 120px 0 0!important;
    top: inherit!important;
    transform: none!important;
    -webkit-transform: none!important;
    -moz-transform: none!important;
}
#section-4.image-square {
    height: 475px!important;
}
.testimonials .quote-author {
    float: left;
}

.testimonials p.lead {
    color: #84e8c6;
    font-family: brandon_textlight, "Helvetica Neue", Helvetica, Arial, sans-serif;;
    font-size: 30px;
    letter-spacing: -0.75px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
}

.testimonials .quote-author h6,
.testimonials .quote-author span {
    color: #888d97;
    font-family: brandon_textlight, "Helvetica Neue", Helvetica, Arial, sans-serif;;
    font-weight: 500;
    line-height: 24px;
    font-size: 18px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.testimonials .quote-author span {
    font-size: 13px;
}
.flex-direction-nav a {
    top: 35%;
    color: #888d97;
}
.text-slider .flex-direction-nav li a:before {
    color: #888d97;
}
.widget .title {
    color: #f6f8f8;
    font-family: brandon_textlight, "Helvetica Neue", Helvetica, Arial, sans-serif;;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 30px;
}
.widget p {
    opacity: 0.75;
    color: #f6f8f8;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.17px;
    line-height: 21px;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.close-email-icon {
    position: absolute;
    left: 40px;
    top: 40px;
    color: #d5dfdf;
    cursor: pointer;
}
#service-individual p.email-title,
p.email-title {
    color: #67f7c6!important;
    font-family: "brandon_textlight"!important;
    font-size: 36px!important;
    font-weight: 300!important;
}
#contact-slide-3 p {
    color: #d5dfdf;
    font-family: "Open Sans";
    font-size: 18px;
    letter-spacing: 0.6px;
}
.contact-slide span {
    color: #33373d!important;
}
#email-fields {
    margin:0 15%;
}
@media (max-width:640px) {
    #email-fields {
        margin:0 5%;
    }
    #contact-slide-3 input, #contact-slide-3 textarea {
        margin-bottom: 10px;
    }
    #header .flex-viewport .background-image-holder {
        background-position-x: 30%!important;
    }
    #header {
        height: 100vh!important;
    }
    .cover.fullscreen .slides li {
        height: 100vh!important;
    }
    #section-2 .image-square .image {
        margin-bottom: 10px!important;
    }
    #section-2.cover.fullscreen .slides li {
        padding: 0!important;
    }
    #header h1 {
        margin-top: 18vh;
        padding: 0 40px;
        text-align: center;
    }
    #header p.lead {
        padding: 0 45px;
        opacity: 1;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: center;
    }
    #header p.xs-text {
        opacity: 1;
        font-size: 13px;
        font-weight: 500;
        padding: 0 40px;
        text-align: center;
    }
    .cover h1 {
        font-family: "brandon_textmedium" !important;
        color: #67f7c6;
        font-size: 30px;
        font-weight: 100;
        line-height: 36px;
        text-align: center;

    }
    .flex-control-nav {
        display: none!important;
    }
    .image-square .image {
        height: 70vw;
    }
    #section-1 div.xs-text,
    #section-2 div.xs-text {
        padding-top: 0!important;
    }
    #section-1 div.xs-text h2,
    #section-2 div.xs-text h2 {
        font-size: 24px;
        font-weight: 300;
        line-height: 28px;
        text-align: center;
        padding: 0 50px;
    }
    #section-1 div.xs-text p {
        opacity: 0.8 !important;
        font-size: 14px !important;
        font-weight: 400 !important;
        line-height: 24px !important;
        text-align: center;
        padding: 0 30px !important;
    }
    #section-2 div.xs-text p {
        opacity: 0.8 !important;
        font-size: 13px !important;
        font-weight: 400 !important;
        line-height: 24px !important;
        text-align: center;
        padding: 0 30px !important;
    }
    #section-2 .image-square .image {
        height: 70vw;
    }
    .cover .align-bottom {
        padding-left: 0!important;
    }
    #section-3 {
        padding-top: 30px!important;
    }

    #section-3 p,
    #service-individual .container p {
        color: #ced5e7 !important;
        font-size: 15px !important;
        font-weight: 400 !important;
        letter-spacing: 0.15px !important;
        line-height: 28px !important; 
        opacity: 0.68 !important;
}
    #service-individual br,
    #section-3 p br,
    footer br {
        display:block!important;
    }
    #service-individual .no-gutter > [class*='col-'],
    #section-3 .no-gutter > [class*='col-'] {
        padding-right: 15px;
        padding-left: 40px;
    }

    #service-individual .service-detail .row,
    #section-3 .service-detail .row {
        margin-bottom: 30px !important;
    }

    #section-3 h2 {
        color: #d5dfdf!important;
        font-size: 22px;
        font-weight: 300;
        line-height: 28px;
        margin-bottom: 40px;
    }
    #section-4 h2 {
        font-size: 24px;
        font-weight: 500;
        line-height: 30px;
        text-align: center;
    }
    #section-4.image-square .image {
        height: 35vw!important;
        margin-bottom: 0!important;
    }
    .testimonial-title {
        padding: 40px 40px!important;
    }
    /*
    #section-4.image-square {
        height: 475px!important;
    }
    */
    #section-4.image-square > .content {
        padding: 60px 0 60px!important;
    }
    .testimonials p.lead {
        font-size: 24px;
        font-weight: 500;
        line-height: 30px;
        padding: 0 40px;
        text-align: center;
    }
    
    .testimonials .quote-author {
        display: inline-block;
        text-align: center;
        overflow: hidden;
        padding: 0 10px;
        margin-top: 10px;
        float: none;
    }
    #contact-slide-3 .pb64 {
        padding-bottom: 15px;
    }
    #contact-slide-3 .pt16,
    #contact-slide-3 .pt40 {
        padding-top: 10px;
    }
    footer h6.title {
        font-family: brandon_textmedium;
        color: #f6f8f8;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 1.75px;
        text-transform: uppercase;
    }
    footer p {
        opacity: 0.75;
        font-size: 12px;
        font-weight: 300;
        letter-spacing: 0.14px;
        line-height: 18px;
    }
    footer {
        padding: 60px 0 15px;
    }
    .footer-1 .sub {
        color: #bcc2cd;
        font-size: 11px;
        font-weight: 400;
        letter-spacing: 0px;
        line-height: 16px;
    }
    #contact-slide-3 p.email-disclaimer,
    #service-individual p.email-disclaimer {
        color: #8c919d !important;
        font-size: 12px !important;
        font-weight: 400 !important;
        letter-spacing: 0.15px !important;
        line-height: 20px !important;
        opacity: 0.68 !important;
    }
    #contact-slide-3 p {
        margin-bottom: 10px;
    }
}

@media (min-width:641px) {
    .cover .align-bottom {
        padding-left: 0!important;
    }
    #header .flex-viewport .background-image-holder {
        background-position-x: 30%!important;
    }
    .controls-inside .flex-control-nav {
        bottom: 105px;
    }
    #header h1 br {
        display: none;
    }
    #section-1 h2 br {
        display: none;
    }
    #section-4.image-square {
        height: inherit!important;
    }
    #section-4 h2 {
        text-align: center;
        font-size: 38px;
        font-weight: 500;
    }
    .cover h1 {
        color: #67f7c6;
        font-size: 52px;
        font-weight: 300;
        line-height: 65px;
    }
}

@media (min-width:961px) {
    #header .flex-viewport .background-image-holder {
        background-position-x: 0%!important;
    }
    #header h1 br {
        display: block;
    }
    #section-1 h2 br {
        display: block;
    }
    .testimonial-title {
        text-align: right;
    }
    .nav-bar {
        padding-top:10px;
        height: 70px;
        max-height: 70px;
    }
    .fixed .nav-bar {
        -webkit-box-shadow: 0px 0px 8px 2px #ccc;
        -moz-box-shadow: 0px 0px 8px 2px #ccc;
        box-shadow: 0px 0px 8px 1px rgba(98, 98, 98, 0.34);
    }
    .bg-secondary {
        background: #e7f7fb;
    }
    .bg-secondary h2 {
        color: #417d96!important;
    }

    .bg-tertiary {
        background: #33373d;
    }
    .bg-tertiary h2 {
        color: #67f7c6!important;
    }

    .bg-dark {
        background: #464a52;
    }

    .nav-bar {
        border-bottom: none!important;
    }
    .logo {
        max-height: 100%;
    }
    .menu li a {
       font-family: "open sans";
       font-size: 12px;
       font-weight: 700;
       letter-spacing: 0.5px;
       line-height: 16px;
       opacity: 0.8 !important;
    }
    .menu li a:hover {
        font-weight: 700;
    }
    .menu li a.menu-icon {
        font-size: 16px;
    }
    .menu li a.menu-highlight {
        color: #67f7c6!important;
        font-weight: 700;
    }

    nav.transparent.fixed .menu > li > a.menu-highlight {
        color: #292929!important;
    }
    .no-bgimage {
        opacity: 0.8;
        background: linear-gradient(to right, transparent 15%, rgb(35, 39, 44) 100%);
    }

    #service-individual p.lead,
    #header p.lead {
        font-size: 17px;
        font-weight: 300;
        letter-spacing: 0.53px;
        line-height: 28px;
    }
    #service-individual p,
    #header p {
        font-size: 15px;
        opacity: 0.9;
        color: white;
        font-weight: 300;
        letter-spacing: 0.53px;
    }

    .cover h1 {
        color: #67f7c6;
        font-size: 52px;
        font-weight: 300;
        line-height: 65px;
    }
    .cover .align-bottom {
        bottom: 0;
        padding-right: 0!important;
        z-index: 1100;
    }
    .contact-slide {
        width: 100%;
        float:right;
    }
    #contact-slide-1,
    #contact-slide-email {
        cursor: pointer;
    }
    #contact-slide-2 img {
        vertical-align: middle;
        margin-right: 15px;
    }

    #header p.email-title {
        color: #67f7c6;
        font-family: "brandon_textlight";
        font-size: 36px;
        font-weight: 300;
    }
    #header p.email-disclaimer,
    #service-individual p.email-disclaimer {
        opacity: 0.5;
        color: #d8d8d8;
        font-family: "Open Sans";
        font-size: 12px;
        font-weight: 300;
        letter-spacing: 0.71px;
        line-height: 24px;
    }
    #contact-slide-3 p {
        color: #d5dfdf;
        font-family: "Open Sans";
        font-size: 18px;
        letter-spacing: 0.6px;
    }

    #contact-slide-3 input,
    #contact-slide-3 textarea {
        background: transparent;
        border: 1px solid rgba(213,223,223, 0.3);
        border-radius: 5px;
        
        color: #d8d8d8;
        font-family: "brandon_textlight";
        font-size: 18px;
        font-weight: 300;
        letter-spacing: 0.8px;
        line-height: 24px;
    }
    #service-individual .contact-slide p,
    #header .contact-slide p {
        color: #33373d!important;
        font-size: 22px!important;
        font-weight: 400!important;
    }

    #section-1 .background-image-holder {
        background-position:50% 0% !important;
    }
    #section-1,
    #section-2 { 
        height:100vh!important;
        max-height: 100vh!important;
    }

    h2 {
        color: #464a52;
        font-size: 42px;
        line-height: 48px;
        font-weight: 300;
    }

    #diff-1 .background-image-holder {
        background-size: 85% !important;
        background-repeat: no-repeat !important;
        margin: -35px !important;
    }
    .controls-inside .flex-control-nav {
        bottom: 0px;
    }
    .flex-control-nav {
        padding-right: 50px;
        z-index: 1101!important;
    }

    .flex-direction-nav a {
        height: 100%;
        background-color: rgba(255, 255, 255, 0.6);
        top: 0!important;
        padding-top: 45vh;
    }
    .flex-direction-nav a.flex-next:before, .flex-direction-nav a.flex-prev:before {
        color: #6f7575;
    }
    .flex-direction-nav a.flex-next {
        right: 0;
        width: 55px;
        text-align: center;
    }
    .flex-direction-nav a.flex-prev {
        left: 0;
        width: 55px;
        text-align: center;
    }
    #header .flex-direction-nav {
        display: none!important;
    }

    #section-2.controls-inside .flex-control-nav li a.flex-active {
        background: #464a52;
    }

    #section-2.controls-inside .flex-control-nav li a {
        border-color: #464a52;
    }

    .cover.fullscreen .slides > li {
        max-height: 100vh;
    }
    #section-2.controls-inside .flex-control-nav {
        bottom: 75px;
    }
    #section-1 p,
    #section-2 p,
    #section-3 p,
    #service-individual p {
       color: #868b97 !important;
        font-size: 15px !important;
        font-weight: 400 !important;
        letter-spacing: 0.15px !important;
        line-height: 28px !important; 
        /*
        opacity: 0.68 !important;
        padding-top: 10px;
        */
    }
    #service-individual img, 
    #section-3 img {
        vertical-align: text-top;
    }

    #section-1 p.lead {
        color: #858990 !important;
        font-size: 15.5px !important;
        font-weight: 400 !important;
        letter-spacing: 0px !important;
        line-height: 30px !important; 
        opacity: 0.68 !important;
    }

    #section-2 p.lead {
        color: #868b97 !important;
        font-size: 15px !important;
        font-weight: 400 !important;
        letter-spacing: 0.15px !important;
        line-height: 28px !important; 
        opacity: 0.68 !important;
        padding-top: 10px;
    }

    #service-individual h3,
    #section-3 h3 {
       font-family: brandon_textMedium !important;
       color: #f6f8f8 !important;
       font-size: 18px !important;
       font-weight: 200 !important;
       line-height: 24px !important;
       letter-spacing: 0.5px !important;
       text-transform: uppercase !important;
       margin-bottom: 5px !important;

    }
    #service-individual h4,
    #section-3 h4 {
        color: #67f7c6;
        font-size: 15px;
        font-weight: 300;
        letter-spacing: 1.88px;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
    #service-individual .service-detail h3,
    #section-3 .service-detail h3 {
        cursor: pointer;
    }

    #section-3 .service-detail p {
        color: #999eaa;
        font-size: 10px;
        font-weight: 300;
        letter-spacing: 0.15px;
        line-height: 24px;
    }
    #service-individual .service-detail p {
        color: #999eaa;
        font-family: "Open Sans";
        font-size: 16px;
        font-weight: 300;
        letter-spacing: 0.13px;
        line-height: 24px;
    }

    #service-individual .read-more,
    #section-3 .read-more {
        display: block;
        color: #67F7C6;
        font-family: brandon_textMedium, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 12px;
        font-weight: 800;
        letter-spacing: 0px;
        text-transform: uppercase;
        margin-top: 20px;
    }
    #service-individual .service-detail .row,
    #section-3 .service-detail .row {
        margin-bottom: 60px;
    }
    #service-individual .service-tick {
        vertical-align: middle;
        margin-right: 17px;
    }
    #section-4 h2 {
        color: white;
        font-size: 38px;
        font-weight: 500;
    }

    #section-4.image-square > .content {
        padding: 120px 0 0!important;
        top: inherit!important;
        transform: none!important;
        -webkit-transform: none!important;
        -moz-transform: none!important;
    }
    #section-4.image-square {
        height: 475px!important;
    }
    .testimonials .quote-author {
        float: left;
    }

    .testimonials p.lead {
        color: #84e8c6;
        font-family: brandon_textlight, "Helvetica Neue", Helvetica, Arial, sans-serif;;
        font-size: 30px;
        letter-spacing: -0.75px;
        font-weight: 500;
        line-height: 40px;
        text-align: left;
    }

    .testimonials .quote-author h6,
    .testimonials .quote-author span {
        color: #888d97;
        font-family: brandon_textlight, "Helvetica Neue", Helvetica, Arial, sans-serif;;
        font-weight: 500;
        line-height: 24px;
        font-size: 18px;
        letter-spacing: 0.5px;
        text-transform: uppercase;
    }
    .testimonials .quote-author span {
        font-size: 13px;
    }
    .flex-direction-nav a {
        top: 35%;
        color: #888d97;
    }
    .text-slider .flex-direction-nav li a:before {
        color: #888d97;
    }
    .widget .title {
        color: #f6f8f8;
        font-family: brandon_textlight, "Helvetica Neue", Helvetica, Arial, sans-serif;;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 2px;
        margin-bottom: 30px;
    }
    .widget p {
        opacity: 0.75;
        color: #f6f8f8;
        font-size: 12px;
        font-weight: 300;
        letter-spacing: 0.17px;
        line-height: 21px;
    }

    .no-gutter > [class*='col-'] {
        padding-right:0;
        padding-left:0;
    }

    .close-email-icon {
        position: absolute;
        left: 40px;
        top: 40px;
        color: #d5dfdf;
        cursor: pointer;
    }
}

@media only screen and (max-height: 600px) {
    .form-email .col-md-6 img {
        display: none;
    }
    #contact-slide-3 input {
        height: 45px;
    }
    #contact-slide-3 textarea {
        
    }


}

